What do these branching rules mean?

\begin{eqnarray*} SO(6)_E &\to& SU(2)_\ell \times SU(2)_r \times U(1)_\Sigma \end{eqnarray*}

I am taking these examples from a paper of Gukov (on p.51) but more examples all over this paper. And this discussion of Lie groups and this notation could be in any number of hep-th papers.

This could be the branching rules of a group representation, however this is likely the transformations of a sections of a vector bundle *over* a 6-dimensional space.

- $SO(6)$ acts on a 6-manifold (such as $\mathbb{R}^6$ or $M_4 \times \Sigma$, where $M_4$ is a 4-manifold and $\Sigma$ is a Riemann surface.
- $SO(6)$ acts on sections of a vector bundle (e.g. the tangent bundle). In fact the paper mentions various particles (such as a "Weyl fermion") - what kind of bundle is that?

Here are a few of the branching rules that he mentions:

\begin{eqnarray*} \mathbf{4}_+ &\to& (\mathbf{2}, \mathbf{1})^{+1}\oplus (\mathbf{1}, \mathbf{2})^{-1} \\ \mathbf{4}_- &\to& (\mathbf{2}, \mathbf{1})^{-1}\oplus (\mathbf{1}, \mathbf{2})^{+1} \\ \mathbf{6} &\to & (\mathbf{2}, \mathbf{2})^{0}\oplus (\mathbf{1}, \mathbf{1})^{+2}\oplus (\mathbf{1}, \mathbf{1})^{-2} \end{eqnarray*}

Topologically twisted 6d (0,2)-theory is a bit out of my reach, but we know they will be solutions to a differential equation involving sections of a reasonable-looking bundle such as:

$$ \Lambda_+^2M_4 \times T^\ast \Sigma $$ with the wedge on the 4-manifold $M$ and the co-tangent space on the surface $\Sigma$.

The Huber's M-estimate is to solve the problem

$$\underset{\mathbf x}{\rm{minimize}} \rho(\mathbf b-\mathbf A\mathbf x) + \alpha|\mathbf x|$$ where $$ \rho(t) = \left\{\begin{array}{c}\frac{t^2}{2\gamma}\quad\;\;\;\;\; \text{if } |t|<\gamma\\ |t|-\frac{\gamma}{2}\quad \text{if } |t|\geq \gamma\end{array}\right.$$

First, we ignore the term $\alpha |\mathbf x|$ in the objective function.

Let $\mathbf r=\mathbf b-\mathbf A\mathbf x$ and $\mathbf p$ contain elements of $|\mathbf r|$ which are larger than $\gamma$, otherwise the elements are set to 0. On the other hand, let $\mathbf q$ contain elements of $|\mathbf r|$ which are smaller than $\gamma$, otherwise the elements are set to 0. Then, $|\mathbf r| = \mathbf p + \mathbf q$. Then, we have: $$|\mathbf b-\mathbf A\mathbf x| = |\mathbf r| = \mathbf p + \mathbf q$$ It implies: $$-\mathbf p - \mathbf q \leq \mathbf b-\mathbf A\mathbf x \leq \mathbf p + \mathbf q$$ The objective function becomes: $$\frac{1}{2\gamma}\mathbf p^T\mathbf p + \mathbf q-\frac{\gamma}{2}\mathbf e$$ where $$\mathbf 0 \leq \mathbf p \leq \gamma\mathbf e$$ $$\mathbf q \geq \gamma\mathbf e \geq \mathbf 0$$

Then the problem becomes

$$\underset{\mathbf x, \mathbf p, \mathbf q}{\rm{minimize}} \frac{1}{2\gamma}\mathbf p^T\mathbf p + \mathbf q-\frac{\gamma}{2}\mathbf e$$ subject to $$-\mathbf p - \mathbf q \leq \mathbf b-\mathbf A\mathbf x \leq \mathbf p + \mathbf q$$ $$\mathbf 0 \leq \mathbf p \leq \gamma\mathbf e$$ $$\mathbf q \geq \gamma\mathbf e$$

At the end of the proof of Artin's approximation theorem, and using all his notation, he reduces to finding a solution $y\in A$ such that $$y\equiv\overline y\mod \mathfrak m^c$$ $$\tag{*}f(y)\equiv0\mod\delta^2(X,y^\circ). \mathfrak m^c.$$ To do this he proves a lemma which finds elements $y\in A$ such that $$f_i(X,y)\equiv0\mod g(X,y)$$ $$y\equiv\overline y\mod\mathfrak m^d,$$ where $g=\delta^2$ and $d$ is any positive integer. But a priori the ideal $\delta^2(X,y^\circ). \mathfrak m^c$ may be smaller than $(g(X,y))=(\delta^2(X,y))$.

To produce the desired statement $(\ast)$, I reason as follows. We may assume $g(X,\overline y)$ not invertible (and the $f_i$ not zero, otherwise there is no question); in that case suppose the initial form of $g(X,\overline y)$ lies in $\mathfrak m^i/\mathfrak m^{i+1}, i>0$. If we take $d$ large enough, $g(X,y)$ will have the same initial form. Now take $d$ large enough, and also larger than $i+c$. Then as $\overline y$ is a solution of $f$ (i.e. all the $f_i$), $f_i(X,y)$ will agree with $f_i(X,\overline y)$ up to at least degree $d$, hence its initial form will be in $\mathfrak m^j/\mathfrak m^{j+1}$ for $j\geq i+c$. And we know the associated graded of $A$ is a polynomial algebra over the residue field since $A$ is the henselization of a regular local ring hence a regular local ring. So indeed $(\ast)$ holds.

I would like to know if there is an easier way to see how to apply the lemma to get what we want. When I first saw it I thought perhaps there was a typo.

Secondarily, I would like to know why we can choose the coordinates $y_1,\ldots,y_N$ at the end of the Néron approximation section so that $l(s')=l(\tilde{s}')$. Artin addresses this in a parenthetical statement but I don't see why it is always possible.

Thanks!

Let $k$ be a field of characteristic zero. Given integers $2 \leq s \leq r < n$, define the variety $X_n$ in $P_K^n$ with coordinates $y_0, \cdots, y_n$ and $K=k(u_0, \cdots, u_n)$ ( where $u_i$'s are independent transcendental vairables) by the folloing $n-r$ equatuions:

$$ f_{i-r}(y_0, y_1, \cdots, y_n)= \begin{vmatrix} 1 & 1 & \cdots & 1 & 1 \\ u_0& u_1& \cdots & u_r & u_i\\ \vdots & \vdots & \cdots & \vdots & \vdots \\ u_0^r & u_1^r & \cdots & u_r^r& u_i^r\\ y_0^s & y_1^s & \cdots & y_r^s & y_i^s \end{vmatrix} =0, \ (r+1 \leq i \leq n). $$

It is easy to see that for fixed $r$, $s$, and $n > (sr + 1)/(s−1)$, $X_n$ is a smooth complete intersection variety of general type with $\dim(X_n)=r$. For a set of pairwise distinct elements $b=\{b_0, b_1, \cdots, b_n\}$ in $k$, letting $u_i=b_i$, one can get $ X_{b, n}$ a smooth variety defined over $k$.

Question: Is it possible to show that $X_{b, n}$ is a Geometric Mordellic variety, i.e., $X_{b, n}$ does not contain subvarieties which are not of general type over $\bar{k}$ the algebraic closure of $k$?

Orbifolds with positive curvature and maximal diameter are investigated in this article, by J. Borzellino. **Theorem 1** of the article states:

Let $\mathcal{O}$ be a complete $n$-dimensional Riemannian orbifold with Ricci curvature satisfying $\mathrm{Ric}_\mathcal{O}\geq n-1$ and diameter $\mathrm{diam}(\mathcal{O})=\pi$. Then $\mathcal{O}$ is a good orbifold.

Recall that a Riemannian orbifold is **good** when it is a quotient orbifold of a Riemannian manifold by an effective, (proper) discontinuous, isometric action. Also, $\mathrm{Ric}_\mathcal{O}\geq n-1$ means that the local charts $\tilde{U}\to U\cong \tilde{U}/\Gamma$ satisfy $\mathrm{Ric}_{\tilde{U}}\geq n-1$, and the diameter of $\mathcal{O}$ is the diameter of its underlying metric space (with the metric induced by the Riemannian structure).

The article aims for an analog of Cheng's maximal diameter sphere theorem, claiming (Theorem 2) that $\mathcal{O}$ must then be a quotient of the sphere by a finite group of $\mathrm{O}(n+1)$.

**My question is:** why isn't the $\mathbb{Z}_p$-teardrop orbifold, i.e., the $2$-orbifold with underlying space $\mathbb{S}^2$ and with a single cone singularity of order $p$, a counterexample to Theorem 1?

The proof of Theorem 1 is based on volume comparison and, sincerely, I don't quite understand it, mostly because the notation does not distinguish between $\mathcal{O}$ and its underlying space (that I will denote by $|\mathcal{O}|$). Am I missing something or the correct interpretation of the conclusion in Theorem 1 is actually: "$|\mathcal{O}|$ can be realized as the underlying space of a good Riemannian orbifold"?

if the recurrence sequence is defined by the following foormula, $d_{n + 3} = 3d_{n + 2} - d_{n + 1} - 2d_n$ where $d_1 = 1, d_2 = 3$ and $ d_3 = 7$, this produce the following complex sequence $$1, 3, 7, 16, 35, 75, 158, 329, 679, 1392, ...$$.

if this sequence is evaluated over finite field, i mean modulo some interger, $p$ $$(d_{n + 3} = 3d_{n + 2} - d_{n + 1} - 2d_n) \text{mod}\,p$$ It follows that, if $p$ is prime number, the last three term if evaluated up to $n = p + 2$, last three terms i mean $d_{p}, d_{p + 1}$ and $d_{p + 2}$ fall in one of the following ending sequence $\{...,1, 3, 7\}$ or $\{...,4, 7, 14\}$, if $p$ is smaller than these ending patterns, then modulo by $p$. the only exception for prime numbers less than $7$

i have tested all numbers up to $100,000$, no pseudo prime exist

Prior Studied Sequencesi studied Lucas numbers for existence of pattern like this, but there existed many pseudo prime below $10,000$ e.g $377$. then i studied recussive sequence defined by the following formula $d_{n+3} = d_{n + 2} + 2d_{n + 1} - d_n$. in this sequence pseudo prime exist above $10^6$, may be this sequence can pull up this boundary

Questions- is there any pseudo prime above tested range of this sequence
- can anyone explain to me further why this patterns appear to prime only, if mo pseudoprime pass this test

- all pseudo primes are divisible by primes. $p_1, p_2,..., p_n$, all of these primes are in the form of $10k + 1$. My limitation is computational power, i can not test big numbers
- all prime factors of these pseudo primes have period of $p - 1$. prime numbers of the form $10k - 1$ also have periods of the form $p -1$. no counter example for other primes having this form of period. if any found?
- if a composite number $n$ have all of its prime factors of this form, $p = 10k + 1$. the resulting period of $n$ get reduced by factor of $10$ and sometimes more than that. the gcd of resultant period $r$ and $n - 1$ is equal to $r$. this explain why $nth$ period occurs at $p - 1$ and the number get evaluated as prime number while not

Let $\alpha$ be an irrational number, and consider the set $A=\{(x,x^\alpha),x\ge 0\}\subseteq \mathbb{R}^2$, which is the graph of the function $f(x)=x^\alpha$.

I'm trying to prove/disprove the following:

Let $B$ be a *semialgebraic* set such that $A\subseteq B$, then there exists $\epsilon>0$ such that $\{(x,x^{\alpha\pm \epsilon}):x\ge 0\}\subseteq B$.

This claim seems obviously true to me, but I don't know it to be true for sure. I'd be happy for any proof/counterexample/direction.

EDIT: As shown in the answer below, the claim is false if we take e.g. $\alpha=\log_2 3$ and the set $B=\{(2,3)\}\cup \{(x,y): x\neq 2\}$.

However, what I intend is for $B$ to be "close" to $A$.

Let $B_1\supset B_2\supset \ldots$ be an infinite sequence of semialgebraic sets such that $\bigcap_i B_i=A$, then for infinitely many $i$'s there exists $\epsilon_i>0$ such that $\{(x,x^{\alpha\pm \epsilon}):x\ge 0\}\subseteq B$

Let $A\subset B$ be an injective homomorphism of noetherian integral domains s.t. $B$ is finitely generated as $A$-module and $A$ normal.

Suppose that the normalization $\bar B$ of $B$ is finitely generated as $A$-module. And call $F_A\subset F_B$ the induced extension of fraction fields.

(i) Prove that if $\Omega_{B/A}=0$ then $B$ is normal.

(ii) Prove that if there exists $0\neq s\in A$ such that $\Omega_{[s^{-1}]B/[s^{-1}]A}=0$ iff $F_A\subseteq F_B$ is a separable field extension.

(iii) Provide an example where $\Omega_{B/A}\neq 0$, but $B$ is normal.

(iv) Prove that there exists $0\neq s\in A$ s.t. $B[s^{-1}]=\bar B[s^{-1}]$.

I've tried in this way:

(i) I've considered the conormal sequence, with $B\cong A[X_1, ..., X_n]/(f_1,..., f_m)$, then i've got that, called $I=(f_1, ..., f_m)$, $$I/I^2 \rightarrow \bigoplus_{i=1}^{n} Bdx_i\cong B\otimes_A \Omega_{A[X_1,..., X_n]/A}$$ then map is surjective. My idea was to obtain some information about maximal ideals.

(ii) I know that if the extension is separable iff $\Omega_{F_B/F_A}\cong 0$ but i really don't know how to get some information about $\Omega_{B/A}$.

(iii) I've considered $R=\frac {k[X,Y]}{(Y^2-X(X-1)(X+1))}$ and $A=k[X]$. In fact $R$ is normal since $X(X-1)(X+1)$ has no multiple roots, and $A$ UFD so it's normal. $$\Omega_{R/A}\cong \frac{Rdx\oplus Rdy}{(2ydy+(3x^2-1)dx)R}\neq 0$$

(iv) No idea at all.

Is there a complete classification of quadratic polynomial vector fields on $\mathbb{C}^2$ whose corresponding singular foliation of $\mathbb{C}P^2$ satisfies the property quoted below?

The regular leaves of the foliation are totally geodesic 2 dimensional real submanifolds of the projective space endowed with the Fubini-Study metric.

Is there a complex quadratic vector field for which the corresponding singular foliation of projective space is not geodesible*?

*A singular foliation of projective space is *geodesible* if there is a Riemannian metric defined on the whole space minus singularities such that the leaves of the foliation are totally geodesic.

One can think of the later question without projectivization (working in $\mathbb{C}^2$).

The motivation for the later question is that a real quadratic vector field is always geodesible. Please see the following post:

In my study, I encounter the following integral inequality:

Let $g:\left(0,1\right)\rightarrow\mathbb{R}$ be twice differentiable and $r\in\left(0,1\right)$ such that $$ r\left(g"\left(x\right)+\dfrac{g'\left(x\right)}{x}\right)\geq\left(g'\left(x\right)\right)^{2},\forall x\in\left(0,1\right).\quad(1) $$ Prove that $$ \left(\intop_{0}^{1}e^{-g\left(x\right)}xdx\right)\left(\intop_{0}^{1}e^{g\left(x\right)}xdx\right)\leq\dfrac{1}{4\left(1-r\right)},\quad\quad {(\star)} $$ provided the LHS is finite.

**My question**: How do we prove the inequality $(\star)$?

**Explanation**: The condition (1) can be seen in another way as $$r\triangle h\geq\left|\nabla h\right|^{2},$$ where $h\left(x,y\right):=g\left(\sqrt{x^{2}+y^{2}}\right).$

As described in Larcombe and Ridd, estimates for the percentage of published papers found to be reliable or reproducible in sciences such as biomedical science, have been as low as 50%, 25% and even 11%.

My question is: In mathematics, what percentage of published papers are correct? (i.e. all new theorems presented in the paper are correct, and can thus be relied on). Have any studies been done? Perhaps estimates could be made, based on the number of published corrections?

Note that while the problem of finding the exact answer to this question, for some given set of journals, might be beyond our present capability, the question itself, is objective - not a matter of opinion. That people may express opinions in response, does not make the question 'opinion-based'.

The *formal group law* associated with a generating function $f(x) = x + \sum_{n=2}^\infty a_n \frac{x^n}{n!}$ is $$f(f^{-1}(x) + f^{-1}(y)).$$ In my thesis, I found a large number of examples of formal group laws that have combinatorial interpretations and thus have nonnegative coefficients. In Sec 9.1 I conjectured the following characterization for positivity of a formal group law:

**Conjecture.** $f(f^{-1}(x) + f^{-1}(y))$ have nonnegative coefficients if and only if $$\phi(x) = \frac{1}{\frac{d}{dx} f^{-1}(x)}$$ has nonnegative coefficients.

At least one direction is easy: The positivity of the FGL implies positivity of $\phi(x)$.

I have not been able to prove the converse, but there is some evidence. Start with $$\phi(x) = 1 + t_1x + t_2\frac{x^2}{2!} + t_3\frac{x^3}{3!} + \cdots$$ for indeterminates $t_i$ and define $f(x)$ by $f(0) = 0$, $1/(f^{-1})'(x) = \phi(x)$, or equivalently, $f'(x) = f(\phi(x))$. Then we can compute the coefficients of $f(f^{-1}(x) + f^{-1}(y))$ and they seem to all be polynomials with nonnegative coefficients in the variables $t_i$.

Often it is more illuminating to consider the slightly more general symmetric function $$F = f(f^{-1}(x_1) + f^{-1}(x_2) + \cdots).$$ The expansion of $F$ in the monomial basis of the ring of symmetric functions is

\begin{align*} F = m_1 &+ (2t_1)\frac{m_{11}}{2!} + (3t_2)\frac{m_{21}}{3!} + (6t_1^2 + 6t_2)\frac{m_{111}}{3!}\\ &+ (4t_3)\frac{m_{31}}{4!} + (12t_1t_2 + 6t_3)\frac{m_{22}}{4!} + (36t_1t_2 + 12t_3)\frac{m_{211}}{4!} \\ &+ (24t_1^3 + 96t_1t_2 + 24t_3)\frac{m_{1111}}{4!} + (5t_4)\frac{m_{41}}{5!} + (30t_2^2 + 30t_1t_3 + 10t_4)\frac{m_{32}}{5!}\\ &+ (60t_2^2 + 80t_1t_3 + 20t_4)\frac{m_{311}}{5!} + (120t_1^2t_2 + 120t_2^2 + 150t_1t_3 + 30t_4)\frac{m_{221}}{5!}\\ &+ (420t_1^2t_2 + 240t_2^2 + 360t_1t_3 + 60t_4)\frac{m_{2111}}{5!} \\ &+ (120t_1^4 + 1320t_1^2t_2 + 480t_2^2 + 840t_1t_3 + 120t_4)\frac{m_{11111}}{5!}\\ &+ \cdots \end{align*}

Note that $f(x)$ here has a combinatorial interpretation due to Bergeron-Flajolet-Salvy: $f(x)$ is the exponential generating function for increasing trees weighted by their degree sequence in the variables $t_i$. So there is reason to think that there is a combinatorial interpretation of $F$ in terms of increasing trees.

An interesting special case if $\phi(x) = 1 + x^2$, so that $f(x) = \tan(x)$. Then the associated formal group law is a sum of Schur functions of staircase-ribbon shape: $$f(f^{-1}(x_1) + f^{-1}(x_2) + \cdots ) = \sum_{n=1}^\infty s_{\delta_{n} / \delta_{n-2}}$$ where $\delta_n$ is the partition $(n,n-1, n-2, \ldots, 1)$. (See Ardila-Serrano, Prop 3.4.) This can also be interpreted in terms of binary increasing trees.

In many examples given in my thesis I found that there was a combinatorial interpretation of the FGL in terms of chromatic symmetric functions, but I was not able to apply those methods to this more general case.

Edit: Tom Copeland suggested I share some of the Sage code I used to generate these coefficients. Here is a Jupyter notebook in CoCalc that shows the computations.

Given a **holomorphic** Jacobi form $\varphi_{k,1} \in \mathbb{J}_{k,1}$ of weight $k$ and index 1, we know we can use the Hecke operators $V_{m}$ to lift $\varphi_{k,1}$ to a Siegel modular form

$$\mathscr{V}(\varphi_{k,1}) = \sum_{m=0}^{\infty} p^{m} \big(\varphi_{k,1}\big| V_{m}\big)(\tau, z)$$

of degree two and weight $k$. This map is an isomorphism onto the *Maass 'Spezialschar'* inside of the space of weight $k$ degree two Siegel modular forms $\mathbb{M}_{k}\big(Sp_{4}(\mathbb{Z})\big)$. This can all be found in Eichler and Zagier.

Borcherds extended this story to weakly holomorphic Jacobi forms $\varphi_{k,1} \in \mathbb{J}^{\text{wh}}_{k,1}$. This is Theorem 9.3 in (https://math.berkeley.edu/~reb/papers/on2/on2.pdf). So we "lift" $\varphi_{k,1}$ to a *meromorphic* Siegel modular form of degree two, weight $k$, and with respect to $O_{M}(\mathbb{Z})^{+}$. But there are a handful of points I'm stuck on:

Does this theorem cover the case of automorphic Siegel modular forms with respect to $Sp_{4}(\mathbb{Z}),$ with $\varphi_{k,1} \in \mathbb{J}^{\text{wh}}_{k,1}$ transforming under the usual Jacobi group $SL_{2}(\mathbb{Z}) \rtimes \mathbb{Z}^{2}$?

Borcherds has a special section for weight $k \leq 0$. I'm more or less fine with $k=0$, but I'm confused about the negative weight case. I'm wanting to perform this lifting on the unique weak Jacobi form of weight -2 and index 1 $$\varphi_{-2,1} = \frac{\vartheta^{2}_{1}(\tau, z)}{\eta^{6}(\tau)}.$$ Is this out there in the literature somewhere? Borcherds claims that lifting a weakly holomorphic Jacobi form of negative weight is certainly possible, but doesn't produce anything "new". Applying this to $\varphi_{-2,1}$ above I should get a meromorphic Siegel modular form associated to $\tfrac{d^{3}}{d \tau}f(\tau)$, but I'm not exactly sure what to make of this.

**EDIT:** Apparently the slogan for (1) is that "Siegel modular forms with respect to $Sp_{4}(\mathbb{Z})$ are simply automorphic forms on the Type IV domain with respect to $O^{+}_{M}(\mathbb{Z})$", but if someone could help me understand what this means that would be great!

Since $\mathbb R$ is a topological ring, the representable contravariant functor $\mathrm{Hom}_{Top}(-,\mathbb R)$ sends topological spaces to (unital, commutative and associative) $\mathbb R$-algebras. Consequently, it determines a covariant functor from $\mathrm{Top}$ to affine $\mathbb R$-schemes.

It is a straightforward fact that $\mathrm{Hom}_{Top}(-,\mathbb R)$ is **faithful**, i.e. injective, on morphisms with codomain $X$ if and only if $X$ is **completely Hausdorff**, i.e. if and only if for any pair of points $x$ and $y$ there is a function $f\in\mathrm{Hom}_{Top}(-,\mathbb R)$ such that $f(x)\neq f(y)$. In other words, the category of completely Hausdorff spaces is a subcategory of the category of affine $\mathbb R$-schemes.

It is also straightforward to check that, when $X$ is **completely regular**, i.e. for any closed subset $K\subseteq X$ and $x\not\in K$ there exists a function $f\in\mathrm{Hom}_{Top}(X,\mathbb R)$ such that $f(K)=0$ and $f(x)\neq0$, then $\mathrm{Hom}_{Top}(-,\mathbb R)$ is **full**, i.e. surjective, on morphisms with codomain $X$ if and only if it is full on morphisms $\{*\}\to X$.

In other words, complete regularity of $X$ reduces the problem of fullness of $\mathrm{Hom}_{Top}(-,\mathbb R)$ on morphisms with codomain $X$ to the problem of whether every $\mathbb R$-algebra homomorphism $\mathrm{Hom}_{Top}(X,\mathbb R)\to\mathbb R$ is given by evaluation at a point $x\in X$. Furthermore, complete regularity implies that the topology on $X$ is the topology induced on kernels of evaluation homomorphisms $\mathrm{Hom}_{Top}(X,\mathbb R)\xrightarrow{\mathrm{ev}_x}\mathbb R$ by the Zariski topology of $\mathrm{Hom}_{Top}(X,\mathbb R)$.

It turns out that a sufficient condition for every $\mathbb R$-algebra homomorphism $\mathrm{Hom}_{Top}(X,\mathbb R)\to\mathbb R$ to be an evaluation homomorphism is that there exists a function $f\in\mathrm{Hom}_{Top}(X,\mathbb R)$ such that each fiber $f^{-1}(r)\subseteq X$ for $r\in\mathbb R$ is compact, i.e. that there exists a **proper map** $X\xrightarrow{f}\mathbb R$. These of course include compact Hausdorff spaces, but also second-countable topological manifolds (using their closed embeddings in $\mathbb R^n$ and the square-distance function from the origin), thereby establishing the categories of compact Hausdorff spaces and the category of topological manifolds as full subcategories of the category of affine $\mathbb R$-schemes. In fact the above argument goes through for smooth manifolds (because a function between smooth manifolds is smooth if and only if pre-composition with it sends smooth functions to smooth functions).

Have completely regular (Hausdorff) topological spaces $X$ admitting a proper map $X\xrightarrow{f}\mathbb R$ been studied? Is there some kind of classification, or some class of spaces beyond manifolds and compact Hausdorff spaces that have the property?

Let $n-m \ge 2$ be two fixed natural numbers. Are there any nontrivial rational solutions of the equation $$x^{n-m}=(1+t^m)/(1+t^n)$$ for $x$ and $t$? As particular cases the rational solutions of the equations $x^2=(1+t^2)/(1+t^4)$ and $x^2=(1+t^3)/(1+t^5)$ will be interesting.

If I have a integer sequence defined as $a_n={n \choose z}\ mod \ y$ for $n,\ x, \ y \in \mathbb Z$, I have found that it is periodic with length: $y\prod_{k=1}^z gcd(e^{\Lambda(k)},y)$, where $\Lambda(k)$ is the von Mangoldt function. (I have not proven this yet, but it seems related to Lucas's and Kummer's theorems.)

Then, if I have a function $f(x,y,z)$ that denotes the frequency of an integer $x$ in one period length of $a_n={n \choose z}\ mod \ y$, it appears that $f(0,2,z)=$ A073138 in OEIS and $f(0,y,2)=$ A034444 in OEIS.

I have this Mathematica code which I have been using to observe the patterns of this function:

f[x_, y_, z_] := Count[Table[Mod[Binomial[n, z], y], {n, 1, y*Product[GCD[E^MangoldtLambda[k], y], {k, 1, z}]}], x]

In addition, $\ f(0,p,z)$ where p is prime seems to have some interesting properties. $\ f(0,11,z)$ demonstrates an interesting repetition:

{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 21, 31, 41, 51, 61, 71, 81, 91, 101, 111, 22, 31, 40, 49, 58, 67, 76, 85, 94, 103, 112, 33, 41, 49, 57, 65, 73, 81, 89, 97, 105, 113, 44, 51, 58, 65, 72, 79, 86, 93, 100, . . .}

Here's an image of the above.

My number theory knowledge is not sufficient to get much further with this problem, and I am currently uncertain how to proceed. Why is this pattern occurring? Can it be proven that this is true? Most importantly to me, how can I express $f(x,y,z)$ in a mathematical way? I have found some papers that talk about the periodicity of $a_n={n \choose z}\ mod \ y$ (like this one, for example), but they are beyond my current understanding. Any help would be appreciated! (This is also my first post, so sorry for any formatting errors.)

Define, $$\lambda_n =\frac{(\tfrac12)_n}{(1)_n} =\frac{(\tfrac12)_n}{n!} =\frac{\tbinom{2n}{n}}{2^{2n}} =\binom{n-\tfrac12}{n}$$

with *Pochhammer symbol* $(x)_n$ and *binomial* $\tbinom{n}{k}$. I noticed that the following 14 formulas have a nice "affinity".

**Level 3:**

$$\sum_{n=0}^\infty \lambda_n^3\, \frac{6n+1}{2^{2n}} =\frac{2^2}{\pi}\tag1$$ $$\sum_{\color{red}{n=1}}^\infty \frac1{n^3\lambda_n^3}\, \frac{6\big(n-\tfrac12\big)+1}{2^{2n}} =\pi^2\tag2$$

$$\sum_{n=0}^\infty \lambda_n^3\, \frac{42n+5}{2^{6n}} =\frac{2^4}{\pi}\tag3$$ $$\sum_{\color{red}{n=1}}^\infty \frac1{n^3\lambda_n^3}\, \frac{42\big(n-\tfrac12\big)+5}{2^{6n}} =\frac{\pi^2}3\tag4$$

$$\sum_{n=0}^\infty \lambda_n^3\, \frac{4n+1}{(-1)^{n}} =\frac{2}{\pi}\tag i$$ $$\sum_{\color{red}{n=1}}^\infty \frac1{n^3\lambda_n^3}\, \frac{4\big(n-\tfrac12\big)+1}{(-1)^n} =-16G\tag{ii}$$

$$\sum_{n=0}^\infty \lambda_n^3\, \frac{6n+1}{(-2^3)^{n}} =\frac{2\sqrt2}{\pi}\tag{iii}$$ $$\sum_{\color{red}{n=1}}^\infty \frac1{n^3\lambda_n^3}\, \frac{6\big(n-\tfrac12\big)+1}{(-2^3)^n} =-4G\tag{iv}$$

with *Catalan's constant* $G$.

**Level 5:**

$$\sum_{n=0}^\infty \lambda_n^5\, \frac{20n^2+8n+1}{(-2^2)^n}=\frac{2^3}{\pi^2}\tag5$$ $$\sum_{\color{red}{n=1}}^\infty \frac1{n^5\lambda_n^5}\, \frac{20\big(n-\tfrac12\big)^2+8\big(n-\tfrac12\big)+1}{(-2^2)^n} =-56\zeta(3)\tag6$$

$$\sum_{n=0}^\infty \lambda_n^5\, \frac{205n^2+45n+\tfrac{13}4}{(-2^{10})^n}=\frac{2^5}{\pi^2}\tag7$$ $$\sum_{\color{red}{n=1}}^\infty \frac1{n^5\lambda_n^5}\, \frac{205\big(n-\tfrac12\big)^2+45\big(n-\tfrac12\big)+\tfrac{13}4}{(-2^{10})^n} =-2\zeta(3)\tag8$$

with *Apery's constant* $\zeta(3)$.

**Level 7:**

$$\sum_{n=0}^\infty \lambda_n^7\, \frac{84n^3+38n^2+7n+\tfrac12}{2^{6n}} =\frac{2^4}{\pi^3}\tag9$$ $$\sum_{\color{red}{n=1}}^\infty \frac1{n^7\lambda_n^7}\, \frac{84\big(n-\tfrac12\big)^3+38\big(n-\tfrac12\big)^2+7\big(n-\tfrac12\big)+\tfrac12}{2^{6n}} =\frac{\pi^4}2\tag{10}$$

Most of these are scattered throughout the literature in various guises. See, for example, Guillera and Rogers' paper "*Ramanujan Series Upside Down*" which focuses on level 3. The level 3 formulas for 1/pi were found by Ramanujan and can be explained by modular forms, while $(9)$ is by Gourevitch and $(10)$, in a different guise, is by MO user **zy_**. In this post, he remarked that Guillera, in private correspondence, considered it as new. (Note that its partner was found by Gourevitch and included way back in a 2003 paper by Guillera.)

**Q:** What is the unifying theory for these ten formulas, and can we find ** paired** examples for higher levels, like for $\zeta(5)$? (There is a Ramanujan-type formula for $\zeta(5)$ found by

Assume that we have three groups of balls, say red group containing n1 red balls, green group containing n2 green balls and yellow group containing n3 yellow balls.We have maximum of (n1,n2,n3) = n(say) identical bins.No two same colored balls can be in one bin. We can have at most 1 (0 or 1) ball from each groups(red,green and yellow). What is the probability that a bin can have 0,1,2 or 3 balls ie I need to find P(x=0), P(x=1),P(x=2),P(x=3). Where X is a random variable.

I got a problem I can't solve for in linear algebra. My task is to find if the product of 2 positive definite matrices is also positive definite? My intuition tells me it is not true but I cannot find a counterexample.

If my intuition was false, do this 2 matrices need to be symmetric to be true?

Thanks a lot for your help,

Let $K$ be a number field and $E/K$ an elliptic curve (or abelian variety) with $\mathrm{rk}\,E(K) > 0$. Can/will the elliptic (abelian) regulator $\mathrm{Reg}(E/K)$ be rational/irrational/transcendental?